/* Forms
*******************************************************/

form label.left {
	margin-left: 0;
	text-align: right;
	padding-right: 5px;
	}
	
ul.tabstrip {
	overflow: hidden;
	width: 622px;
	}
	
.tab {
	width: 600px;
	}

fieldset {
	color: #777;
	margin-bottom: 0;
	}

textarea {

}
form ul {

}
.middleColumn {

}
	#Content input.text {
		width: 300px;
		}
	
	#Content textarea {
		width: 300px;
		}
		
	#Sidebar .middleColumn {
		
	}
	
	div.tab .field .middleColumn {
		
	}

input.text, textarea, select {
	border: 1px solid #ccc;
	}
	
input {
	font-size: 10px !important;
	}
select {

}

input.action {
	font-size: 10px;
	}
input:focus span, textarea:focus span {

}

input.action:hover,
input.action:focus {
	cursor: pointer;
}
#SidebarSearch {
	}
	
	#SidebarSearch fieldset {
		margin: 0 0 10px 0;
		}
	
	#SidebarSearch input.action {
		font-size: 10px;
		}
	
	#Search .nolabel {
		float: left;
		margin-right: 10px;
		color: #777;
		}
		
input#Search_Form_SearchForm_Search {

	}
#Sidebar input.action {

}

fieldset .field {
	clear: left;
	margin: 20px auto;
	}

fieldset .checkbox {
	}
	
fieldset .optionset {
	list-style-type: none;
	}
	
fieldset .FormHeading {
	font-size: 14px;
	color: #F26527;
	}
	
.required, .validation {
	border: 1px solid #f44;
	color: #f44;
	display: inline-block !important;
	margin: 5px;
	padding: 3px;
	}